## libglazedlists-java 1.8.0.dfsg

=== debian/changelog ===
libglazedlists-java (1.8.0.dfsg-4) unstable; urgency=low

  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 12:20:39 -0700

libglazedlists-java (1.8.0.dfsg-3) unstable; urgency=low

  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk. Closes: #669125
  * debian/control: update Homepage field.
  * Update debian/watch.
  * Update Vcs-* headers.
  * Switch to "3.0 (quilt)" source format.
  * Update repacking framework.
  * Set debhelper compatibility level to 8; use tiny debian/rules.
  * Drop patch 02_javadoc.patch. Refresh 03_no_internet.patch (offset).
  * Fix source file encoding.
  * Update/add DEP3 headers to patches.
  * debian/copyright: update to Copyright-Format 1.0. Update years of
    packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/control: add dependency on ${misc:Depends}, drop dependency on
    JRE.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Apr 2012 20:02:29 +0200

libglazedlists-java (1.8.0.dfsg-2) unstable; urgency=low

  * debian/control: set Section to java.
  * Add patch 03_no_internet.patch to build without accessing the internet;
    thanks to Lucas Nussbaum for the bug report (closes: #536988).
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2009 00:03:42 +0200

libglazedlists-java (1.8.0.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Change debian/copyright to the new machine-readable format and add new
    third-party copyright holders.
  * Change patch system from dpatch to quilt and refresh patches.
  * Set Standards-Version to 3.8.0; rename debian/README.Debian-source to
    debian/README.source and add pointer to quilt howto.
  * debian/control:
    - change my email address
    - build depend on default-jdk-builddep, depend on "default-jre-headless |
      java-runtime-headless" instead of specifying a specific JDK/JRE; change
      JAVA_HOME in debian/rules accordingly.
    - move ant from Build-Depends-Indep to Build-Depends since it's used in
      debian/rules' clean target
  * debian/rules:
    - remove useless configure{,-stamp} targets
    - set the encoding to UTF-8 with ANT_OPTS
  * Add NEWS.Debian to document not backward compatible changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jan 2009 20:22:02 +0100

libglazedlists-java (1.7.0.dfsg-3) unstable; urgency=low

  * Clean up debian/rules.
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Builds now with gcj; change dependency in debian/control, JAVA_HOME in
    debian/rules and move package from contrib to main. Thanks to Onkar Shinde
    for pointing this out on Ubuntu's launchpad (LP: #177477).
  * Re-arrange targets and their dependencies in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 19 Dec 2007 17:15:08 +0100

libglazedlists-java (1.7.0.dfsg-2) unstable; urgency=low

  * Use dh_wraporig to create .dfsg tarball:
    - Add debian/dh_wraporig.local.
    - Include created debian/README.Debian-source.
    - Adapt debian/watch to call dh_wraporig.
    - Change get-orig-source target in debian/rules to use uscan/dh_wraporig.
  * Improve package description, thanks to Craig Sanders (closes: #425963).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 25 May 2007 23:24:58 +0200

libglazedlists-java (1.7.0.dfsg-1) unstable; urgency=low

  * Initial release (closes: #411880).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 20 Mar 2007 20:08:51 +0100
