=== debian/control ===
Source: libglazedlists-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
 , gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8), ant
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.3
Homepage: http://sites.google.com/site/glazedlists/
Vcs-Git: git://git.debian.org/git/pkg-java/libglazedlists-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libglazedlists-java.git

Package: libglazedlists-java
Architecture: all
Depends: ${misc:Depends}
Description: java list transformation library
 Glazed Lists features:
  * API Compatibility with ArrayList
  * Generic TableModels
  * Easy dynamic filtering & sorting
  * High performance
  * Designed for concurrency
  * Swing or SWT
  * Free and open
                            
Package: libglazedlists-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libglazedlists-java
Description: java list transformation library (documentation)
 Glazed Lists features:
  * API Compatibility with ArrayList
  * Generic TableModels
  * Easy dynamic filtering & sorting
  * High performance
  * Designed for concurrency
  * Swing or SWT
  * Free and open
 .
 This package contains the documentation for the library.
