=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=dversionmangle=s|\.dfsg$||,downloadurlmangle=s|(glazedlists-.+)/|$1/$1-source_java15.zip|,filenamemangle=s|/$|.zip| \
	http://java.net/downloads/glazedlists/ glazedlists-(.+)/$ \
	debian sh debian/repack.stub
