## libglazedlists-java 1.9.0+dfsg

=== debian/changelog ===
libglazedlists-java (1.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Provide maven artifacts; build-dep on maven-repo-helper.
  * Update debian/watch file and debian/repack.stub.
  * Use DH 9.
  * Bump Standards-Version to 3.9.7.

 -- tony mancill <tmancill@debian.org>  Sat, 13 Feb 2016 16:40:55 -0800

libglazedlists-java (1.9.0+dfsg-1) unstable; urgency=low

  * Update debian/repack.stub; add information to debian/copyright.
  * Update debian/watch: upstream URL and filename changed.

  * New upstream release.
  * Update upstream and packaging copyright information.
  * Add note about backward incompatible changes to debian/NEWS.
  * Refresh patches.
  * Bump debhelper compatibility level to 8.
  * Update .jar filename in .install and .links file.
  * Update Vcs-* fields.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add doc-base registration for libglazedlists-java-doc, and lintian
    override for the missing one in libglazedlists-java.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jul 2013 22:47:09 +0200
