=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: tony mancill <tmancill@debian.org>
- , gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8), ant
+Uploaders: tony mancill <tmancill@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 9), ant, maven-repo-helper
 Build-Depends-Indep: default-jdk
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Homepage: http://sites.google.com/site/glazedlists/
-Vcs-Git: git://git.debian.org/git/pkg-java/libglazedlists-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libglazedlists-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/libglazedlists-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libglazedlists-java.git
 
 Package: libglazedlists-java
 Architecture: all
