=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper

override_dh_auto_build:
	JAVA_HOME=/usr/lib/jvm/default-java ANT_OPTS=-Dfile.encoding=iso-8859-1 \
		dh_auto_build -- jar docs
