=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s|(?:[.+])dfsg$||,versionmangle=s|_|\.|g \
https://github.com/glazedlists/glazedlists/releases .*/glazedlists-v?(\d\S*)\.tar\.gz \
	debian sh debian/repack.stub
