## libglazedlists-java 1.9.1

=== debian/changelog ===
libglazedlists-java (1.9.1-3) unstable; urgency=medium

  * Use debhelper-compat 13
  * Use https URL for Homepage in debian/control
  * Update Vcs URLs to point to Salsa
  * Set "Rules-Requires-Root: no" in debian/control
  * Mark libglazed-lists-java Multi-Arch: foreign
  * Bump Standards-Version to 4.5.0
  * No longer build -doc package
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 21 Jul 2020 21:18:40 -0700

libglazedlists-java (1.9.1-2) unstable; urgency=medium

  * Use maven-repo-helper to install artifacts.
    This results in JAR file symlinks beneath /usr/share/maven-repo,
    which helps gradle-based build systems to find glazedlists.

 -- tony mancill <tmancill@debian.org>  Sun, 27 Nov 2016 19:17:02 -0800

libglazedlists-java (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Replaced the debian/repack script with the standard Files-Excluded mechanism

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2016 19:00:42 +0200
