=== debian/control ===
Source: libglazedlists-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13), ant, maven-repo-helper
Build-Depends-Indep: default-jdk
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/libglazedlists-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libglazedlists-java
Homepage: https://sites.google.com/site/glazedlists/
Rules-Requires-Root: no

Package: libglazedlists-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: java list transformation library
 Glazed Lists features:
  * API Compatibility with ArrayList
  * Generic TableModels
  * Easy dynamic filtering & sorting
  * High performance
  * Designed for concurrency
  * Swing or SWT
  * Free and open
