=== debian/watch ===
version=3
opts=dversionmangle=s|(?:[.+])dfsg$||,versionmangle=s|_|\.|g \
https://github.com/glazedlists/glazedlists/releases .*/glazedlists-v?(\d\S*)\.tar\.gz
